Source: python-unicorn
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Build-Depends: debhelper-compat (= 12), dh-python, python-all, python-setuptools, python3-all, python3-setuptools
Standards-Version: 4.3.0
Homepage: https://www.unicorn-engine.org
Vcs-Git: https://gitlab.com/kalilinux/packages/python-unicorn.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/python-unicorn
Testsuite: autopkgtest-pkg-python

Package: python-unicorn
Architecture: any
Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}, python-pkg-resources
Breaks: commix (<< 2.0-20170714-0kali2)
Description: Python bindings for Unicorn-Engine (Python 2)
 This package contains Python bindings for Unicorn-Engine.  Unicorn is a
 lightweight, multi-platform, multi-architecture CPU emulator framework based
 on QEMU.Further information is available at http://www.unicorn-engine.org
 .
 This package installs the library for Python 2.

Package: python3-unicorn
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}, python3-pkg-resources
Description: Python bindings for Unicorn-Engine (Python 3)
 This package contains Python bindings for Unicorn-Engine.  Unicorn is a
 lightweight, multi-platform, multi-architecture CPU emulator framework based
 on QEMU.Further information is available at http://www.unicorn-engine.org
 .
 This package installs the library for Python 3.
